# Programs
## [Random_Email_Generator.py](./Random_email_generator.py)
This program randomly generates an email address using a mix of letters, both caps on and off, numbers, and punctuation, then outputs the results.


# Requirements
* [Random_Email_Generator.py](./Random_email_generator.py) can use Python 3 and higher or Python 2 and higher.
Moreover, you might also have to install progressbar library in your system.
```bash
$ pip install progressbar
```

# Usage

For Windows users:

```bash
$ python Random_email_generator.py
```

For Mac/Linux/Unix users:

```bash
$ ./Random_email_generator.py
```
